/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class PeppersImage extends ImageOperator implements ELOperator 
{
  public PeppersImage()
  {
    filename = "peppers.jpg";
  }

  public String name()
  {
    return "PeppersImage";
  }

  public String description()
  {
    return "Peppers image (signal processing standard)";
  }  
}
